Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Pipelight Ubuntu Gnome 14.10  (gelezen 266 keer)

Offline chimaera

  • Lid
    • http://www.chimaera.be
  • Steunpunt: Nee
Pipelight Ubuntu Gnome 14.10
« Gepost op: 2014/11/07, 19:36:43 »
Hoi forummers,

ik heb een probleem met de installatie van pipelight in mijn ubuntu 14.10 installatie. Op 14.04 werkte alles nog perfect maar na de upgrade dus niet meer.
I heb pipelight proberen installeren via de pipelight stable ppa maar ik krijg het niet geinstalleerd

sudo apt-get install --install-recommends pipelight-multi
[sudo] password for chimaera:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
Sommige pakketten konden niet geïnstalleerd worden. Dit kan betekenen dat u
een onmogelijke situatie gevraagd hebt of dat u de 'unstable'-distributie
gebruikt en sommige benodigde pakketten nog vastzitten in 'incoming'.
De volgende informatie helpt u mogelijk verder:

De volgende pakketten hebben niet-voldane vereisten:
 pipelight-multi : Vereisten: wine-compholio (>= 1.7.19-1~)
N: Bestand 'eid.list.ucf-dist' in map '/etc/apt/sources.list.d/' wordt genegeerd omdat het een ongeldige bestandnaamextensie heeft
N: Bestand 'eid.list.ucf-dist' in map '/etc/apt/sources.list.d/' wordt genegeerd omdat het een ongeldige bestandnaamextensie heeft
E: Kan problemen niet verhelpen, u houdt defecte pakketten vast.
« Laatst bewerkt op: 2014/11/08, 00:08:11 door Ron »

Offline chimaera

  • Lid
    • http://www.chimaera.be
  • Steunpunt: Nee
Re: Pipelight Ubuntu Gnome 14.10
« Reactie #1 Gepost op: 2014/11/10, 16:05:35 »
niemand ???